<?php
//profit
class ProfitCotDet extends ActiveRecord\Model {
    static $connection = 'profit';
   static $table_name = 'reng_cac';
   static $primary_key = array('fact_num','co_art','reng_num');
   static $belongs_to = array(
      
      array('cotiz_c', 'foreign_key' => 'fact_num', 'class_name' => 'ProfitCot')
    );
   //put your code here
}
